/*-------------------------------------------------------------------------------------------*/
/*- MEDIA QUERIES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
@media only screen and (min-device-width : 1396px) and (max-width : 2880px)  {
#sixCols h5 {font-size: .9em;}	}

@media only screen and (min-device-width : 768px) and (max-width : 1395px)  {
#sixCols li {width: 27.8%;} 
.rsOverflow {height: 500px!important;}
#new-royalslider-1 {height: 500px!important;}
.page-id-153 .news-item {width: 48%;}
.grid-sizer {width: 48%;}}

/* iPad */
@media only screen and (min-device-width : 768px) and (max-width: 1024px) {
.rsABlock, .rsSBlock  {font-size: 1.8em;}
#new-royalslider-1 .rsOverflow {height: 450px!important;}
#new-royalslider-1 {height: 450px!important;}
#left-column {float: left; width: 100%;margin: 0;}
#right-column {float: right; width: 94%;margin: 0;} 
ul#nav li a {font-size: .8em; padding: 0 5px;}
}
/* iPad LANDSCAPE */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {}

/* iPad PORTRAIT */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {}


/*------------------------------------------------*/
/* layout smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
body {font-size: 14px;}
#npMenuJQ {display: none!important;}
#social-media {width: 40%;}
#sixCols li {width: 92.8%!important;} 
#new-royalslider-1 .rsOverflow {height: 300px!important;}
#left-column {float: left; width: 96%;margin: 0;}
#right-column  {float: right; width: 94%;margin: 0;} 

#login-left {float: left; width: 96%;margin: 0;}
#login-right {float: right; width: 96%;margin: 0;}
#login-left input, #password-reminder input {width: 30%;}
#login-left label {width: 55%; font-size: 1em;line-height: 2.1em;}

#newsContent {width: 100%;}
#right-sidebar {width: 100%;}
#welcome   {width: 96%; padding: 2%;}
#portal-col  {width: 100%;}
#header-right,#header-left  {width: 100%;}

.logo {width:90%; height: 90%;}
.page-id-153 .news-item {width: 93%;}

.rsABlock, .rsSBlock  {font-size: 1.1em;}
#new-royalslider-1 {height: 400px!important;}
#new-royalslider-1 .rsOverflow {height: 400px!important;}
#new-royalslider-2 .rsOverflow {height: 360px!important;}
#footcol-1 {width: 90%; float: left; }
#footer .miclub {font-size: 11px; margin-top: 10px;}
#footcol-2 {width: 100%; float: left;}
#footcol-3 {width: 100%; float:right;}

#date {margin-right: 2%;}

/*forms*/
.gform_wrapper .ginput_complex .ginput_left {width: 100%!important;}
.gform_wrapper .ginput_complex .ginput_right {width: 100%!important;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium  {width: 100%!important;}



#main-content .fc-event-title {color: transparent; height: 15px;}

/* Menu */
#nav {margin: 0; width: 90%; margin: 40px 5%; background: #f1f1f1; opacity: 1; }
ul#nav{display:none;} 
ul#nav li {float:none;clear:both;border-bottom:1px dotted #ccc;background: #f1f1f1;}
ul#nav li:last-child{border-bottom:none;}
ul#nav > li:first-child{margin-left:0;}
ul#nav li a{padding:0 20px;font-size:12px!important; margin-right: 0; }
ul#nav li a:hover{}
ul#nav li a span{background:none;}
#site-map {display: none;}
#col1,#col2,#col3 {width: 98%; margin: 0 auto;}

/* Menu Toggle */
#nav.toggled-on ul#nav {display:inline-block; background:#fff;margin-top: 55px; }
#menu-toggle{text-align:center; width: 70px; margin: 0 auto; height:100px;}
.page-id-10  #menu-toggle{ margin-top: -20px;}
#menu-toggle strong{background-color:#e6e6e6;background-image:-moz-linear-gradient(center top , #f4f4f4, #e6e6e6);background-repeat:repeat-x;border:1px solid #d2d2d2;border-radius:3px;box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);color:#7c7c7c;font-weight:normal;line-height:1.42857;padding:0.428571rem 0.714286rem;cursor:pointer;display:inline-block;margin-bottom:-10px; margin-top: 2px;}
#menu-toggle strong.toggled-on, .home #menu-toggle strong{margin-bottom:20px;}
#menu-toggle strong:hover{background-color:#ebebeb;background-image:-moz-linear-gradient(center top , #f9f9f9, #eBeBeB);background-repeat:repeat-x;color:#5e5e5e;}
#menu-toggle strong:active, #menu-toggle strong.toggled-on{background-color:#e1e1e1;background-image:-moz-linear-gradient(center top , #ebebeb, #e1e1e1);background-repeat:repeat-x;border:medium none;box-shadow:0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;color:#777777;}
}


